# Get jurisdiction detections Returns a time-limited download URL for a file containing the deforestation vectors detected in the jurisdiction during the given month, in the requested format. Data is available from January 2026 onwards. Endpoint: GET /v1/jurisdictions/{id}/deforestation-export{.csv|gpkg} Version: v1 Security: bearerAuth ## Path parameters: - `id` (string, required) The Satelligence jurisdiction ID - `format` (string, required) The file format of the response, either csv or gpkg (Geopackage), appended as the file extension, e.g. deforestation-export.csv. Enum: "csv", "gpkg" ## Query parameters: - `year` (integer, required) The four-digit year of the month to export, e.g. 2026. - `monthIndex` (integer, required) The zero-based index of the month to export, e.g. 4 for May. ## Response 200 fields (application/json): - `downloadUrl` (string) A time-limited URL from which the export file can be downloaded. ## Response 400 fields ## Response 401 fields ## Response 404 fields